Subject: bug#65913: with-help-window arranges for 'inhibit-read-only' to be set to 't'

From: Heime <[email-masked]>
Date: Wed, 13 Sep 2023 16:24:23 +0000

Sent with Proton Mail secure email.

------- Original Message -------
On Thursday, September 14th, 2023 at 3:51 AM, Stefan Kangas <[email-masked]> wrote:

> Heime [email-masked] writes:
> 
> > I cannot see the harm if after the general docstring description there
> > is
> > 
> > 1. A corollary on some additional things that add value from the
> > practical point oy view.
> 
> 
> I basically agree, but the details on how to do it have to be worked out
> in each case individually.

Right Right
 
> > 2. A reference to the relevant section of the manual that would be
> > important to read about.
> 
> 
> Agreed. See Bug#60587 where a more general feature like this is being
> worked on.

Glad to know that some of the deliberations are recognised.  I usually take 
the bother even at the risk of some antagonisms.  Whenever you want perspective
from someone who knows too little, I am available.